
@charset "UTF-8";

/* -----------------------------------------------
FileName:frame.css
----------------------------------------------- */

/* ===== navigation ===== */
#navigation {
	background: url('http://www.kirumin.com/common/imgs/bg_navi.gif') repeat-x 0 0;
}

	#navigation ul {
		margin: 0 auto;
		width: 850px;
	}

	#navigation li {
		float: left;
		height: 40px;
		font-size: 12px;
	}

		#navigation li img {
			vertical-align: bottom;
		}

#navigation ul:after {
	display:block;
	clear:both;
	height: 0;
	visibility:hidden;
	content:".";
	font-size:0;
	line-height:0;
}

/* ===== contents ===== */

#contents {
	margin: 0 auto;
	padding: 0 0 13px 0;
	width: 850px;
	background: url('http://www.kirumin.com/common/imgs/bg_contents_btm.gif') no-repeat left bottom;
	text-align: left;
}

	#contents_wrap {
		width: 850px;
		background: url('http://www.kirumin.com/common/imgs/bg_contents_top.gif') no-repeat left top;
	}

		#contents .logo {
			padding: 0 0 67px 20px;
		}

		#contents h1 {
			margin: 0 0 0 44px;
			padding: 0 0 12px 0;
			width: 766px;
			background: url('http://www.kirumin.com/common/imgs/bg_dot_01.gif') no-repeat left bottom;
		}

		#contents .pagetop {
			margin: 0 17px 0 20px;
			padding: 10px 23px 0 0;
			text-align: right;
			background: #fff;
		}

/* ===== footer ===== */

#footer {
	background: url('http://www.kirumin.com/common/imgs/bg_footer_base.gif') repeat-x left bottom;
}

	#footer_wrap {
		margin: 0 auto;
		width: 850px;
		background: url('http://www.kirumin.com/common/imgs/bg_footer_cont.gif') no-repeat;
	}

	#footer .copy {
		padding: 100px 0 18px 0;
		color: #725C39;
		font-size: 10px;
		font-family: verdana;
	}

